/*** Default blue changed to: #686868 ***/

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #111;
    font-size: 14px;
    line-height: 200%;
    width: 100%;
}

header {
    background-color: #f0f0f0;
}

/* default font size */

.fa {
    font-size: 14px;
}

/* Override the bootstrap defaults */

h1 {
    font-size: 28px;
    color: #444;
    margin: 0 0 15px 0;
    font-family: 'Roboto', sans-serif;
}
h2, legend {
    font-size: 24px;
    color: #444;
    margin-top: 0px;
    font-family: 'Roboto', sans-serif;
}

legend {
    padding: 7px 0px;
}

h3 {
    font-size: 21px;
    color: #444;
    font-family: 'Roboto', sans-serif;
}
h4 {
    font-size: 18px;
    color: #444;
    font-family: 'Roboto', sans-serif;
}
h5 {
    font-size: 16px;
    color: #444;
    font-family: 'Roboto', sans-serif;
}
h6 {
    font-size: 14px;
    color: #444;
    font-family: 'Roboto', sans-serif;
}
a {
    color: #111;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
a:hover {
    text-decoration: none;
    color: #398f33;
}

label {
    font-size: 12px;
    font-weight: normal;
}
select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
    font-size: 12px;
    border-radius: 0px;
    border-color: #e5e5e5;
    box-shadow: none;
}
.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
    font-size: 12px;
}
.input-group .input-group-addon {
    font-size: 12px;
    height: 30px;
}

/* Fix some bootstrap issues */

span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
    display: inline;
}
.nav-tabs {
    margin-bottom: 15px;
    border-color: #e5e5e5;
}
.nav-tabs > li > a {
    border-radius: 0px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    border-color: #e5e5e5 #e5e5e5 transparent;
}
div.required .control-label:before {
    content: '* ';
    color: #F00;
    font-weight: 700;
}

/* All drop down menus */

.dropdown-menu {
    border-radius: 0px;
    padding: 0px;
    border: 1px solid #398f33;
    box-shadow: none;
}
.dropdown-menu > li > a {
    padding: 7px 15px;
    font-size: 12px;
    color: #888;
}
.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff;
    background: #398f33;
}

/* Containers */

.container {
    /* including left & right 15px padding */
    width: 1230px;
}

/* Top */

#top {
    background-color: #e5e5e5;
    padding: 4px 0px 3px 0;
    margin: 0;
    min-height: 40px;
}
#top .container {
    padding: 0 20px;
}
#top #currency .currency-select {
    text-align: left;
}
#top #currency .currency-select:hover {
    text-shadow: none;
    color: #fff;
    background: #686868;
}
#top .btn-link,
.top-links li,
.top-links a {
    color: #111;
    text-decoration: none;
    font-size: 13px;
    font-weight: 600;
}
#top .btn-link:hover,
.top-links a:hover,
.top-links a:active,
.top-links a:focus {
    color: #398f33;
}

#cart .dropdown-menu .btn-link, 
#cart .dropdown-menu li,
#cart .dropdown-menu a {
    color: #111;
}

.top-links .dropdown-menu a {
    text-shadow: none;
}
.top-links .dropdown-menu a:hover {
    color: #FFF;
}
#top .btn-link strong {
    font-size: 14px;
    line-height: 14px;
}
#top .currency {
    padding-top: 0;
    padding-bottom: 0;
}
.top-links {
    padding-top: 6px;
}
.top-links .fa {
    font-size: 11px;
    margin-right: 2px;
}
.top-links a + a {
    margin-left: 15px;
}
.top-links .mobile-menu {
    display: none;
}
.top-links .phone,
.top-links .phone a,
.top-links .email,
.top-links .email a {
    font-size: 13px;
    font-weight: 600;
}
.top-links .phone .fa {
    font-size: 15px;
    vertical-align: middle;
}
.top-links .btn .fa {
    font-size: 14px;
}
.top-links .email .fa {
    font-size: 13px;
}
.top-links .social a {
    margin: 0 2px;
}
.top-links .social .fa {
    font-size: 13px;
}
.top-links.mobile-menu {
    display: none; 
}

#top li{
    vertical-align: middle;
}

#top .search{
    width: 200px;
}

#top .search input,
#top .search .btn{
    padding: 5px 10px;
    height: initial;
    background: none;
}

#top .search .btn{
    border: none;
}

#top .search input{
    border: none;
    border-bottom: 1px solid #111;
}

/* Header row */
.header {
    padding: 5px 0px;
}

.header > div {
    float: none;
    display: inline-block;
    margin: 0 -2px;
    vertical-align: middle;
    position: relative;
}

.header-cart-title {
    position: absolute;
    left: -60px;
    top:10px;
}

/* logo */

#logo {
    margin: 0;
}
#logo a img {
    width: 60%;
    height: auto;
}

/* search */

.header #search {
    margin-bottom: 0px;
}
.header #search .input-lg {
    height: 40px;
    line-height: 20px;
    padding: 0 10px;
}
.header #search .btn-lg {
    font-size: 15px;
    line-height: 18px;
    padding: 10px 15px;
    text-shadow: 0px;
}

#top .fa.fa-search{
    color: #111!important;
}

.header .phone{
    list-style: none;
}

/* cart */

.header #cart {
    margin-bottom: 0px;
}
.header #cart > .btn {
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    background: #398f33;
    border-color: #398f33;
}
.header #cart > .btn:hover {
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    background: #317a2a;
    border-color: #317a2a;
}
.header #cart.open > .btn {
    background-image: none;
    background: #333;
    box-shadow: none;
    text-shadow: none;
}
.header #cart.open > .btn:hover {
    color: #fff;
    background: #333;
    border-color: #222;
}
.header #cart .dropdown-menu {
    background: #fff;
    z-index: 1001;
}
.header #cart .dropdown-menu {
    min-width: 100%;
}
.header #cart .dropdown-menu table {
    margin-bottom: 10px;
}
.header #cart .dropdown-menu li > div {
    min-width: 427px;
    padding: 0 10px;
}
.header #cart .dropdown-menu li p {
    margin: 20px 0;
}

#top #menu{
    margin-top: 0px;
}

/* Menu */
#menu {
    background: transparent;
    margin-bottom: 30px;
    margin-top: 30px;
}

#menu nav {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#menu .navbar-nav {
    width: 100%;
    display: block;
    text-align: center;
    margin:0;
}

#menu .navbar-nav > li {
    float: none;
    display: inline-block;
}

#menu .nav > li > a {
    color: #111;
    padding: 15px 20px;
    font-size: 14px;
    font-weight: bold;
}
#menu .nav > li > a:hover,
#menu .nav > li.open > a {
    background: #398f33;
    color: #FFF;
}
#menu .dropdown a:not([href]) {
    cursor: default;
}
#menu .dropdown-menu {
    padding-bottom: 0;
}
#menu .dropdown-inner {
/*    display: table;*/
    display: block;
}
#menu .dropdown-inner ul {
    display: table-cell;
}
#menu .dropdown-inner a {
    min-width: 160px;
    display: block;
    padding: 7px 15px;
    clear: both;
    line-height: 20px;
    color: #333;
    font-size: 12px;
}
#menu .dropdown-inner li a:hover {
    background: #0492d0;
    color: #fff;
}
#menu .see-all {
    display: block;
    margin-top: 0.5em;
    border-top: 1px solid #555;
    padding: 8px 20px;
    border-radius: 0px;
    font-size: 12px;
    background: #555;
    color: #fff;
    display: none;
}
#menu .see-all:hover,
#menu .see-all:focus {
    text-decoration: none;
    color: #fff;
    background: #555;
}
#menu #category {
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
    padding-left: 15px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
    font-size: 14px;
    font-stretch: expanded;
    color: #FFF;
    padding: 7px 14px;
    float: left;
    background: #398f33;
    border-color: #317a2a;
}
#menu .btn-navbar:hover,
#menu .btn-navbar:focus,
#menu .btn-navbar:active,
#menu .btn-navbar.disabled,
#menu .btn-navbar[disabled] {
    color: #fff;
    background-color: #317a2a;
}
.navbar-collapse {
    padding: 0px;
}
/* Mobile Menu */
#top #menu {
    margin-bottom: 0px;
}
#top #menu nav {
    display: none;
}
/* Cat Menu */
#cat-menu {
    display: none;/* Hide Cat Menu on desktop */
}
#cat-menu nav {
    background: #398f33;
} 
#cat-menu .btn-navbar {
    float: right;
}
.navbar {
    border-radius: 0;
}
/* content */

#content {
    min-height: 600px;
}

/* Product & Category */

.img-thumbnail {
    border-radius: 0px;
    border-color: #e5e5e5;
}

/* footer */

footer {
    margin-top: 30px;
    padding-top: 30px;
    background: #f0f0f0;
    border-top: 1px solid #f0f0f0;
    color: #111;
}
footer hr {
    border-top: none;
    border-bottom: 1px solid #666;
}
footer a {
    color: #111;
}
footer a:hover {
    color: #111;
}
footer h5 {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: 700;
    color: #111;
}

.footer > div {
    float: none;
    display: inline-block;
    margin: 0 -2px;
    vertical-align: top;
}

.footer-top {
    margin:0;
}

/* alert */

.alert {
    padding: 8px 14px 8px 14px;
    border-radius: 0px;
}

/* breadcrumb */

.breadcrumb {
    margin: 0 0 20px 0;
    padding: 0;
    border-radius: 0px;
    border: 0px;
    background: transparent;
}
.breadcrumb a {
    color: #aaa;
}
.breadcrumb a:hover {
    color: #888;
}
.breadcrumb i {
    font-size: 13px;
}
.breadcrumb > li {
    text-shadow: 0 1px 0 #fff;
    padding: 0 20px;
    position: relative;
    white-space: nowrap;
    font-size: 11px;
}
.breadcrumb > li:first-child {
    padding-left: 0px;
}
.breadcrumb > li + li:before {
    content: '';
    padding: 0;
}
.breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: -5px;
    width: 12px;
    height: 12px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.pagination {
    margin: 0;
}

/* Tooltips */

.tooltip-inner {
    background: #777;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #777;
}

/* buttons */

.buttons {
    margin: 1em 0;
}
.btn {
    padding: 8px 15px;
    font-size: 12px;
    border: 1px solid #ccc;
    border-radius: 12px;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.btn:hover,
.product-thumb .button-group:hover{
    transform: translateY(-3px);
    -ms-transform: translateY(-3px); /* IE 9 */
    -webkit-transform: translateY(-3px); /* Safari 3-8 */
    box-shadow: 0px 5px 5px #b5b5b5;
}
.btn-xs {
    font-size: 9px;
}
.btn-sm {
    font-size: 10.2px;
}
.btn-lg {
    padding: 10px 16px;
    font-size: 15px;
}
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
    font-size: 12px;
}
.btn-group > .btn-xs {
    font-size: 9px;
}
.btn-group > .btn-sm {
    font-size: 10.2px;
}
.btn-group > .btn-lg {
    font-size: 15px;
}
.btn-default {
    color: #FFF;
    background: #398f33;
    border-color: #398f33;
}
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default.disabled,
.btn-default[disabled] {
    color: #FFF;
    background: #317a2a;
    border-color: #317a2a;
}

/*** main button ***/

.btn-primary {
    color: #fff;
    background: #398f33;
    border-color: #398f33;
} 
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
.btn-primary.focus,
.btn-primary:focus,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover, 
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background: #317a2a;
    border-color: #317a2a;
}
.btn-warning {
    color: #fff;
    background: #faa732;
    border-color: #f89406;
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
    background: #ea9b2c;
    border-color: #ea8c08;
}
.btn-danger {
    color: #fff;
    background: #da4f49;
    border-color: #c33a33;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
    background: #ce433d;
    border-color: #b4322c;
}
.btn-success {
    color: #fff;
    background: #5bb75b;
    border-color: #51a351;
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background: #50a750;
    border-color: #489148;
}
.btn-info {
    color: #fff;
    background: #df6639;
    border-color: #d85e31;
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background: #bf562e;
    border-color: #c3562e;
}
.btn-link {
    border-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    color: #686868;
    border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}
.btn-inverse {
    color: #fff!important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #398f33;
    border-color: #317a2a;
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
    background-color: #317a2a;
    border-color: #317a2a;
    color: #fff;
}

/* list group */

.list-group a {
    color: #888;
    padding: 8px 12px;
    border: 1px solid transparent;
    border-right: 1px solid #ccc;
    font-weight: bold;
}
.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
    color: #FFF;
    background: #398f33;
    border: 1px solid #398f33;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}
.list-group .list-group-item {
    border-radius: 0px;
    font-size: 16px;
}

.list-group .list-group-item:active {
    outline:none!important;
    background: none!important;
}

/* carousel */

.carousel-caption {
    color: #fff;
    text-shadow: 0 1px 0 #000;
}
.carousel-control .icon-prev:before {
    content: '\f053';
    font-family: FontAwesome;
}
.carousel-control .icon-next:before {
    content: '\f054';
    font-family: FontAwesome;
}

/* product list */

.product-thumb {
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
    overflow: auto;
    border-radius: 12px;
}
.product-thumb .image {
    text-align: center;
}
.product-thumb .image a {
    display: block;
}
.product-thumb .image a:hover {
    opacity: 0.8;
}
.product-thumb .image img {
    margin-left: auto;
    margin-right: auto;
}
.product-thumb h4 {
    font-weight: 700;
    font-size: 18px;
}
.product-thumb h4 a {
    color: #444;
}
.product-thumb h4 a:hover {
    color: #888;
}
.product-thumb .caption {
    padding: 10px 20px;
}
.product-thumb .description {
    font-size: 11px;
}
.product-thumb .rating {
    padding-bottom: 10px;
}
.rating .fa-stack {
    font-size: 8px;
}
.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}
.rating .fa-star {
    color: #FC0;
    font-size: 15px;
}
.rating .fa-star + .fa-star-o {
    color: #E69500;
}
h2.price {
    margin: 0;
}
.product-thumb .price {
    color: #666;
    font-size: 14px;
    margin-top: 10px;
}
.product-thumb .price-new {
    font-weight: 600;
}
.product-thumb .price-old {
    color: #999;
    text-decoration: line-through;
    margin-left: 10px;
}
.product-thumb .price-tax {
    color: #999;
    font-size: 12px;
    /*	display: block;*/
    display: none;
}
.product-thumb .button-group {
    border-top: 1px solid #e5e5e5;
    background-color: #eee;
    overflow: auto;
    border-radius: 12px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.product-list .product-thumb .button-group {
    border-left: 1px solid #e5e5e5;
}
.product-thumb .button-group button {
    width: 100%;
    border: none;
    display: inline-block;
    float: left;
    background-color: #0492d0;
    color: #FFF;
    line-height: 38px;
    height: 40px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.product-thumb .button-group button + button {
    width: 20%;
    border-left: 1px solid #e5e5e5;
}
.product-thumb .button-group button:hover {
    color: #FFF;
    background-color: #037fb5;
    text-decoration: none;
    cursor: pointer;
}
.product-thumb .button-group .cart {
    background: #398f33;
    border-radius: 12px;
    border-bottom: 4px solid #294c27;
}
.product-thumb .button-group .cart:hover {
    background: #317a2a;
}

/* Grid View specific*/

.product-grid .product-thumb .image {
    float: none;
}
.product-grid .product-thumb .description {}

/* List View specific*/

.product-list .product-thumb {
    border: 0px;
}
.product-list .product-thumb .image {
    display: inline-block;
    vertical-align: top;
    width: 20%;
}
.product-list .product-thumb .description {}
.product-list .product-thumb .info {
    display: inline-block;
    vertical-align: top;
    width: 79%;
}
.product-list .product-thumb .caption {
    display: inline-block;
    margin-right: 5%;
    text-align: left;
    vertical-align: middle;
    width: 64%;
    padding-top: 0px;
}
.product-list .product-thumb .button-group {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    border: 0px;
    background: transparent;
    vertical-align: top;
}
.product-list .product-thumb .button-group button {
    margin-bottom: 2px;
    width: 100%;
    border: 1px solid #e5e5e5;
}
.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
.thumbnails > li {
    margin-left: 20px;
}
.thumbnails {
    margin-left: -20px;
}
.thumbnails > img {
    width: 100%;
}

/* Product Page */

a.thumbnail {
    border: 1px solid #e5e5e5;
    border-radius: 0px;
}
a.thumbnail:active,
a.thumbnail:focus,
a.thumbnail:hover {
    border-color: #ddd;
}
.image-additional a {
    margin-bottom: 20px;
    padding: 0px;
    display: block;
    border: 0px;
}
.image-additional {
    max-width: 78px;
}
.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}
.product-right h1 {
    margin: 0 0 20px 0;
    font-weight: bold;
}
.product-right .wishlist-compare {
    padding-left: 0;
}

.product-right .wishlist-compare .btn-group {
    width: 100%;
}
.product-right .wishlist-compare .btn {
    padding: 12px 14px 11px 14px;
    width: 50%;
}
.product-right .price {
    font-size: 24px;
    font-weight: 700;
    color: #444;
}
.product-right .tax {
    display: none;
}
.product-right .details {
    font-size: 11px;
    color: #888;
}

/* Modules */

h3.featured,
h3.latest,
h3.bestseller,
h3.special {
    font-size: 18px;
    margin: 0 0 20px 0;
}
.htmlcontent{
    padding-bottom: 30px;
    padding-top: 30px;
    border-bottom: 1px solid #ccc;
}

#column-right .htmlcontent{
    padding-bottom: initial;
    padding-top: initial;
}

.home .featured {
    padding-top: 30px;
}

.home .row.featured {
    padding-bottom: 30px;
    padding-top: 0px;
    border-bottom: 1px solid #ccc;
}

.htmlcontent:after,
.home .row.featured:after {
    content: "\f096";
    font-family: 'FontAwesome';
    position: absolute;
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-left: calc( 50% - 23px);
    margin-top: 16px;
    color: #ccc;
    transform: rotate(45deg);
    background-color: #FFF;
}


/* Panels */
.panel-default > .panel-heading {
    background-color: #f8f8f8;
    border-color: #e5e5e5;
    color: #666;
    border-radius:0;
}
.panel-title {
    font-size: 13px;
    font-weight: 600;
}
.panel-group .panel {
    border-radius: 0px;
}
.well {
    border-radius: 0px;
    border: 1px solid #e5e5e5;
    background: #f8f8f8;
    box-shadow: none;
    padding: 20px;
}

.panel {
    box-shadow: none;
}
.panel-default {
    border-color: #ddd;
}

/* Floats */

.clearfloat:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
.clearfloat {
    display: block;
}

/* Page Specific */

#login label {
    display: none;
}


/* fixed product layouts used in left and right columns */

#column-left .product-layout,
#column-right .product-layout {
    width: 100%;
}
.header #cart table .btn-primary,
.header #cart table .btn-danger {
    background: transparent;
    border: 0px;
    box-shadow: none;
    font-size: 11px;
    padding: 5px 8px;
    box-shadow: none;
    text-shadow: none;
}
.header #cart table .btn-primary {
    color: #888;
}
.header #cart table .btn-danger {
    color: #da4f49;
}
.header #cart table .btn-primary .fa,
.header #cart table .btn-danger .fa {
    font-size: 15px;
}
/* fixed mobile cart quantity input */

.input-group .form-control[name^=quantity] {
    width: 50px;
}
.quantity .input-group {
    display: inline-block;
}

/* Missing focus and border color to overwrite bootstrap */

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

/* Tables */

table > tbody > tr > td,
table > tbody > tr > th,
table > tfoot > tr > td,
table > tfoot > tr > th,
table > thead > tr > td,
table > thead > tr > th {
    border-top: 0px;
}
.table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-color: #e5e5e5;
}
.table-bordered > thead {
    background: #f8f8f8;
    font-weight: 600;
}
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-bottom-width: 1px;
}
.table-striped > tbody > tr {
    background: #fff!important;
}

/* Mobile Hide */

.mobile {
    display: none!important;
}

/* Contact Form */
.form-builder h4 {
    font-size: 13px;
    color: #444;
}
.form-builder .btn-primary {
    display: block;
    width: 100%;
}

/* Photo Gallery */
#gallery #content img {
    width: 24.5%!important;
}

#button-search {
    margin-bottom: 30px;
}

.product-layout {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#content img {
    max-width: 100%;
    height: auto!important;
}

.form-builder h4 {
    display: none;
}

.form-control:focus, input[type="text"]:focus, textarea:focus, input:focus {
    border-color: #ccc;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}


/*CHANGES*/

.fc-single{
    margin-bottom: 30px;
    min-height: 200px;
}

.fc-single h4 {
    /*position: absolute;
    bottom: 0;
    right: 20px;*/
    font-size: 14px;
}

.fc-single img{
    border: 1px solid #111;
}

.eco-pod h4 {
    font-size: 14px;
}

.footer-mywork .pull-right {
    font-size: 12px;
}

.product .product-right .list-unstyled li:first-child {
    font-weight: bold;
    font-size: 14px;
    color: #000;
}

.product .product-right .list-unstyled li:last-child {
    display: none;
}

.cld-sub-cat{
    font-size: 12px;
    font-weight: normal!important;
    padding: 5px 0 !important;
}

.cld-sub-cat{
    font-size: 12px!important;
}

@media (min-width: 1200px){
    .row.eco-pod .col-sm-1 {
        width: 12.5%!important;
        text-align: center;
    }
}

@media (min-width: 768px){
    .row.eco-pod .col-sm-1 {
        width: 24.5%;
    }
}

@media (max-width: 767px){
    .eco-pod .col-sm-1 {
        width: calc(49%);
        display: inline-block;
        text-align: center;
    }
}


/************************************************************************************
   MEDIA QUERIES
*************************************************************************************/


/*====================== 1200px ======================*/

@media (max-width: 1200px) {
    .main-menu {
        display: none;
    }
    .top-links .mobile-menu {
        display: inline-block;
    }
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-3:nth-child(4n+1),
    #content .col-lg-4:nth-child(3n+1),
    #content .col-lg-6:nth-child(2n+1) {
        clear: left;
    }
    .product-grid .product-thumb .caption {
        padding: 10px;
    }
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 33.33%;
    }
    .container {
        width: 100%;
    }
    .product-right .wishlist-compare {
        padding-left: 15px;
        margin-top: 10px;
    } 
    .product-right .btn-group {
        width: 100%;
    }
    .product-right .wishlist-compare .btn {
        width: 50%; 
    }
}

/*====================== 900px ======================*/

@media (max-width: 900px) {
    .information-1 #content.col-sm-9 {
        width: 65%;
    }
    .information-1 #content.col-sm-3 {
        width: 35%;
    }
    .information-1 #column-right {
        width: 35%;
    }
}
    
/*====================== 767px ======================*/

@media (max-width: 767px) {
    .header {
        padding: 80px 0px 0px;
    }

    .header > div {
        display: block;
    }
    #top {
        position: fixed;
        width: 100%;
        z-index: 9; 
    }
    #top,
    .top-links {
        padding: 2px 2px 0px 5px;
        min-height: 0px;
        vertical-align: middle;
    }
    .top-links {
        z-index: 999;
    }
    .top-links.contact-links {
        padding: 15px 0px 0px 15px;
        width: calc(50% - 50px)!important;
        margin-left: 50px;
    }
    .top-links.shop-links > ul > li:nth-child(1), 
    .top-links.shop-links > ul > li:nth-child(2) { 
        padding-top: 10px;
        vertical-align: middle;
    }
    .top-links.contact-links .fa,
    .top-links.shop-links .fa {
        font-size: 16px;
    }
    #top .header #cart {
        margin-bottom: 0px;
    }
    #logo {
        text-align: center;
        margin-bottom: 20px;
    }
    /* Main Menu */
    #menu nav {
        display: none;
    }

    #menu .navbar-nav > li {
        display: block;
    }

    #top #menu nav {
        display: block!important;
        background: transparent;
    }

    #menu .dropdown-menu {
        background: #317a2a;
    }
    #menu .dropdown-inner ul {
        width: 100%;
        display: block;
    }
    #menu .dropdown-inner a {
        color: #fff;
        padding: 15px;
        text-align: center;

    }
    /* Mobile Menu */
    #top #menu {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
    }
    #top #menu .container,
    #top #menu .navbar-header {
        padding: 0px;
        width: 100%;
    }
    #top #menu .navbar-collapse {
        margin-top: 19px;
    }
    #top #menu .btn-navbar {
        left: 15px;
        top: 9px;
    }
    /* Show Cat Menu */
    #cat-menu {
        display: block!important;
    }
    #cat-menu #menu {
        padding: 0px;
    }
    #cat-menu #menu nav {
         position: relative;
        padding: 0px;
    }
    #cat-menu .navbar {
        min-height: 0px;
    }
    #cat-menu .navbar-header {
        padding: 0px;
    }
    #cat-menu .navbar-header a {
        background: transparent;
        padding: 0px;
        border: 0px;
        box-shadow: none;
        width: 100%;
    }
    #cat-menu .navbar-header .fa {
        float: right;
        padding: 7px 15px 0px 0px;
        font-size: 25px;
    }
    .navbar-collapse {
        padding: 0px;
        background: #398f33;
        overflow: hidden;
    }
    .navbar-header {
        padding: 10px 10px 10px 15px;
    }
    .navbar-toggle {
        margin: 0;
    }
    .product-list .product-thumb .image {
        float: left;
        padding: 0 15px;
    }
    .product-list .product-thumb .caption {
        min-height: 0;
        margin-left: 0;
        padding: 10px;
    }
    .product-grid .product-thumb .caption {
        min-height: 0;
    }
    .product-thumb .button-group button,
    .product-thumb .button-group button + button {
        width: 100%;
    }
    .mobile {
        display: inline-block!important;
    }
    .mobile-hide {
        display: none!important;
    }
    #content {
        min-height: 0px;
    }
    /* Contact Form */
    .information-1 #column-right {
        display: block!important;
        width: 100%;
    }
    /* Slider */
    .theme-default .nivo-controlNav {
        display: none;
    }
    .theme-default .nivoSlider {
        margin-bottom: 20px!important;
    }

    #menu .nav > li > a{
        color: #FFF!important;
    }

    body > div#menu{
        display: none;
    }
}

/*====================== 560px ======================*/

@media (max-width: 560px) {
    .product-list .product-thumb .image {
        width: 25%;
    }
    .product-list .product-thumb .info {
        width: 74%;
    }
    .footer .col-xs-3 {
        width: 50%;
        text-align: center;
    }
    .footer-mywork p {
        display: block;
        width: 100%;
        text-align: center; 
    }
    #gallery #content img {
        width: 49.5%!important;
    }
    .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th {
        white-space: normal!important;
    }
    .cart .table-responsive .img-thumbnail {
        width: 50px!important;
    }

    #menu nav{
        border-bottom: none!important;
    }


}

/*====================== 478px ======================*/

@media (max-width: 478px) {
    h1 {
        font-size: 22px;
    }
    .header #cart .dropdown-menu {
        width: 100%;
    }
    .header #cart .dropdown-menu li > div {
        min-width: 100%;
    }
    .product-list .product-thumb .image,
    .product-list .product-thumb .info,
    .product-list .product-thumb .button-group {
        width: 100%;
        display: block;
    }
    /* Change these values to customise mobile header */
    .top-links.right {
        width: 60%;
    }
    .top-links.left {
        width: 40%;
    }
    .top-links .social,
    .top-links .phone {
        display: none;
    }
    .top-links.contact-links {
        padding-left: 15px;
    }
    .related .description {
        display: none;
    }
    .related .product-thumb .caption { 
        min-height: 0px;
    }
}

/*====================== 400px ======================*/

@media (max-width: 400px) {
    .product-layout.col-xs-6,
    .featured .col-xs-6,
    .latest .col-xs-6,
    .special .col-xs-6,
    .bestseller .col-xs-6 {
        width: 100%!important
    }

    .top-links.contact-links {
        width: calc(50% - 50px)!important;
    }
    .top-links.shop-links {
        width: 60%!important;
    }
}




/*==== MINS ====*/

/*================== 992px - 1199px ==================*/

@media (min-width: 992px) and (max-width: 1199px) {
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-3:nth-child(4n+1),
    #content .col-md-4:nth-child(3n+1),
    #content .col-md-6:nth-child(2n+1) {
        clear: left;
    }
    #gallery #content img {
        width: 100%!important;
    }
}

/*=================== 768 - 991px ====================*/

@media (min-width: 768px) and (max-width: 991px) {
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-3:nth-child(4n+1),
    #content .col-sm-4:nth-child(3n+1),
    #content .col-sm-6:nth-child(2n+1) {
        clear: left;
    }
}

/*====================== min 768px ======================*/

@media (min-width: 768px) {
    #menu .dropdown:hover .dropdown-menu {
        display: block;
    }
    .product-list .product-thumb .button-group {
        border-left: none;
    }
    /* fixed colum left + content + right*/
    #column-left .product-layout .col-md-3 {
        width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
        width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
    #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
}
/*
     FILE ARCHIVED ON 09:24:20 Mar 15, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:21:44 Jul 13, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 138.958 (3)
  esindex: 0.005
  captures_list: 157.118
  CDXLines.iter: 13.617 (3)
  PetaboxLoader3.datanode: 139.4 (4)
  exclusion.robots: 0.135
  exclusion.robots.policy: 0.125
  RedisCDXSource: 1.813
  PetaboxLoader3.resolve: 127.113
  load_resource: 249.639
*/

/* button[data-original-title="Add to Wish List"],
button[data-original-title="Compare this Product"]{
    display: none !important;
} */
.product-thumb h4 a {
    color: #444;
    font-size: 17px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}